<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id: pc52c10_build.xml,v 1.1 2009-09-10 06:35:51 jgelhaus Exp $ -->

<!-- Postkarte XL 10er Varioset -->

<postcard>
  <configuration>
	<fistPageSide>r</fistPageSide>
	<!-- Dieser Prefix kommt vor jedem generierten Seitennamen. Betrifft daher nur die "page" Element. (Dies Tag ist optional) -->
	<pageNamePrefix>00/216x111/default/design_00_216x111_default_PCXL-addressfield.pdf</pageNamePrefix>
  </configuration>
  <pageList>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
	<userPage type="postcard_front"/>
	<page name=""/>
  </pageList>
</postcard>
